Versão 1.0.0.170 de 29.05.2020

Alterações:

- Ajustes Carregar Retorno tratar titulos gerados ViseBoletos e Retaguarda.

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2019.L de 22.01.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.